_log.info("User ID", _user.id());

const dbPessoa = _db.queryFirst(
  `
    SELECT pessoa.*, cidade.nome AS cidade
    FROM pessoa INNER JOIN cidade ON pessoa.cidade_id = cidade.id
    WHERE pessoa.usuario_id = ?
    `,
  _user.id()
);

const data = _val
  .map()
  .set("name", dbPessoa.getString("nome"))
  .set("surname", dbPessoa.getString("sobrenome"))
  .set("email", dbPessoa.getString("email"))
  .set("city", dbPessoa.getString("cidade"));

_out.json(data);
